<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="TRO500" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO501" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO502" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO503" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO504" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO505" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO506" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO507" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO508" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO509" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO510" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO511" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO512" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO513" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO514" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO515" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO516" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO517" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO518" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO519" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO520" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO521" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO522" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO523" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO524" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO525" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO526" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO527" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO528" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO529" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO530" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO531" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO532" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO533" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO534" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO535" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO536" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO537" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO538" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO539" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO540" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO541" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO542" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO543" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO544" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO545" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO546" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO547" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO548" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO549" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO550" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO551" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO552" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO553" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO554" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO555" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO556" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO557" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO558" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_TRO_Test</Name>
      <Namespace />
      <Number>5</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>